## libcache-memcached-perl 1.29

=== debian/changelog ===
libcache-memcached-perl (1.29-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Drop quilt framework.
  * Refresh patch headers (DEP3).
  * Refresh debian/copyright formatting (DEP5).
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jun 2010 15:56:12 +0200

libcache-memcached-perl (1.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Adds IPv6 support

  [ gregor herrmann ]
  * Add libsocket6-perl to Suggests, needed for the new IPv6 functionality.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 21 Oct 2009 15:12:53 -0400

libcache-memcached-perl (1.27-1) unstable; urgency=low

  * New upstream release
  * Refreshed the quilt patch

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Sep 2009 19:32:36 -0400

libcache-memcached-perl (1.26-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Add patch race.patch by Niko Tyni to fix/skip two tests that are timing
    dependent (closes: #545626). Add quilt framework.
  * Minimize debian/rules, adjust debhelper/quilt dependencies.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add /me to Uploaders.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2009 22:59:08 +0200

libcache-memcached-perl (1.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Statistics for 'sizes' is gone in this version, because it could cause
    servers to freeze for several seconds
  * More warnings are now set up; this is mainly a bugfix release to close
    bugs on the upstream Request Tracker
  * Upgraded to debhelper 7 from debhelper 5
  * Updated long description
  * Added /me to uploaders
  * Removed docs links (they point to README/TODO; README is next to useless
    and the TODO file is empty)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/watch: use extended regexp for matching upstream versions.
  * debian/copyright: change my email address.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 16 May 2009 22:54:40 -0400

libcache-memcached-perl (1.24-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release (Closes: #454264)

  [ Martín Ferrari ]
  * debian/control:
  - Separated Build-Depends-Indep from Build-Depends.
  - Updated debhelper dependency to version 5.
  - Bumped Standards-Version (no changes needed).
  * debian/watch: generalised the version matching.
  * debian/copyright: fixed outdated info and converted to the new format.
  * debian/rules: heavily modified to follow group standards and remove cruft.

  [ Gunnar Wolf ]
  * Removed debian/dirs, as it served no useful purpose besides angrying
    lintian

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 14:50:59 -0600

libcache-memcached-perl (1.20-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Dec 2007 18:54:46 +0100

libcache-memcached-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Bumped policy-version to 3.7.2.2 (no other changes)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 02 May 2007 12:23:05 -0400

libcache-memcached-perl (1.18-1) unstable; urgency=low

  * New upstream release (Closes: #399734)
  * Updated Standards-Version to 3.7.2 (No other changes)
  * Changed Build-Depends-Indep to Build-Depends for lintian error 

 -- Jay Bonci <jaybonci@debian.org>  Sun,  3 Dec 2006 22:58:48 -0500

libcache-memcached-perl (1.15-1) unstable; urgency=low

  * New upstream release (Closes: #329506)
  * Updated debian/watch to use uupdate
  * Bumped to policy-version 3.6.2.1 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 11 Dec 2005 17:05:41 -0500

libcache-memcached-perl (1.14-1) unstable; urgency=low

  * New upstream version
  * Changed upstream version numbering scheme
  * Repaired debian/watch file to actually work with uscan

 -- Jay Bonci <jaybonci@debian.org>  Thu,  9 Sep 2004 04:01:45 -0400

libcache-memcached-perl (1.0.13-1) unstable; urgency=low

  * New upstream version (Closes: #252179)
  * Remove TODO from docs listing as it's empty

 -- Jay Bonci <jaybonci@debian.org>  Tue,  1 Jun 2004 20:55:37 -0400

libcache-memcached-perl (1.0.12-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue, 10 Feb 2004 15:28:20 -0500

libcache-memcached-perl (1.0.11-1) unstable; urgency=low

  * Initial Release (Closes: #218225)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Oct 2003 15:34:37 -0500
