=== debian/control ===
Source: libcache-memcached-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, netbase, libstring-crc32-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Cache-Memcached/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-memcached-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-memcached-perl/

Package: libcache-memcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libstring-crc32-perl
Suggests: memcached, libsocket6-perl
Description: Perl module for using memcached servers
 Cache::Memcached is a module that interfaces with the memcached distributed
 memory cache daemon. Danga Interactive's memcached is a generic memory object
 caching system, often used to accelerate dynamic web sites by reducing load
 on slower databases. (See the memcached package)
 .
 This module allows Perl authors to quickly set and retrieve key/data pairs
 from memcached servers, even clusters of multiple daemons. As such, it is
 used to power several large-scale and high-performance web sites, including
 LiveJournal and Slashdot.
