## libcache-memcached-perl 1.30

=== debian/changelog ===
libcache-memcached-perl (1.30-2) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Axel Beckert ]
  * Fix typo in bug report URL in debian/patches/race.patch. Thanks DUCK!

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Remove outdated README.source
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 10:53:17 +0200

libcache-memcached-perl (1.30-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:19:56 +0100

libcache-memcached-perl (1.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Update d/compat to 8
  * Update debhelper to (>=8.0)

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch (offset).
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update packaging copyright years, Tincho's email
    address, license stanzas.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:15:14 +0200
