=== debian/control ===
Source: libcache-memcached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     netbase,
                     libstring-crc32-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-perl.git
Homepage: https://metacpan.org/release/Cache-Memcached

Package: libcache-memcached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstring-crc32-perl
Suggests: memcached,
          libsocket6-perl
Description: Perl module for using memcached servers
 Cache::Memcached is a module that interfaces with the memcached distributed
 memory cache daemon. Danga Interactive's memcached is a generic memory object
 caching system, often used to accelerate dynamic web sites by reducing load
 on slower databases. (See the memcached package)
 .
 This module allows Perl authors to quickly set and retrieve key/data pairs
 from memcached servers, even clusters of multiple daemons. As such, it is
 used to power several large-scale and high-performance web sites, including
 LiveJournal and Slashdot.
