=== debian/rules ===
#!/usr/bin/make -f

# used by t/05_reconnect_timeout.t
export DEBIAN_BUILD = 1

%:
	dh $@
