=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Memcached .*/Cache-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
